/* MKK changed background-color from #D61919 to #8D9CE7; */
body {
/* MKK09212027 changed the backgruond color to white instead ot light grey background-color: #f8f9f9; */
/* MKK05062019 changed bg color and font */
    background-color: #e6f9fb;
    font-family: 'Roboto',sans-serif;
    font-size: 15px;
    color: rgba(15, 21, 26, 1);
}

/* MKK11122017 deal section header */
/* MKK05062019 changed bg color */

.container .row .col-md-12 .dealH {
    position: relative;
    font-family: 'Roboto',sans-serif;
    font-size: 20px;
    text-align: left;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 15px;
    background-color: #4e6d8c;
    color: white;
    height: 30px; 
    border-radius: 3px;
}
 
/* this will set the padding and margin for menu and site-footer links  */
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* MKK10052017 the hyperlinked text are shown in blue color */
a, a:focus {
    color: #0066C0;  
    outline: none;
    transition: all 0.15s ease;
}

/* MKK09212027 when the hyperlined text is hovered over then it is shown in maroon color */
a:hover {
    text-decoration: none;
    color: #C33A33;
}

/* MKK09212027 when the hyperlined text is hovered over then it is underlined instead of "none" in maroon color */
a:focus {
    text-decoration: underline;
}

/* MKK10132017 added the search header style here  */
.widget-search-6 {
    position: absolute;
    float: left;
    width: 600px;
    height: 32px;
    left: 27%;
    border: 1px solid #dfe1e8;
    border-radius: 3px;
    margin: 6px 0; 
    transition: background .25s ease-in-out;
    background-color: #fff;
    color: #444;
}

.widget-search-input-6 {
    position: relative;
    width: 566px;
    height: 30px;
    padding: 0 10px;
    border: 0px solid #fff;
    border-radius: 3px 0 0 3px;
    font-size: 15px;
    line-height: 32px;
    vertical-align: middle;
    background: #fff;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.widget-search-submit-6 {
    float: right;
    width: 32px;
    height: 30px;
    padding: 0;
    border: 0;
    border-radius: 0 3px 3px 0;
    transition: background .3s ease-in;
    background-color: #fff;
    background-position: 50%;
    cursor: pointer;
    background-image: url("http://dealscounter.com/home/content/themes/Default/assets/img/search_img.png");
    background-repeat: no-repeat;
    background-size: 21px auto;
}
    
.widget-search-submit-6:hover {
    background-color: #0066C0;
    background-size: 25px auto;
}

/*MKK1032017 changed the color to Saffron for star saved */
.fa {
    color: #DD9B00;
    outline: none;
}

/*MKK1032017 changed the color to GREEN for heart favourite */
.fa-heart {
    color: #639d63;
    outline: none;
}

/* DNU */ 
.inline-ul-list li {
    display: inline-block;
}

/* DNU */ 
.inline-ul-list li:not(:last-child) {
    margin-right: 20px;
}

/* DNU */ 
.menu-top-links {
    background-color: rgba(15, 21, 26, 0.8);
    padding: 8px 0;
    color: #e5e5e5;
    font-size: 12px;
}

/* This is the main menu background color */ 
.menu-middle-links {
/*    background-color: rgba(15, 21, 26, 0.9);   */

    background-color: #232F3E;
    color: #fff;
}

/* This is the main menu logo dealscounter  */ 
.menu-middle-links img {
    max-width: 200px;
    max-height: 60px;
}


/* This is the height of the main menu; footer row gap; of dealscounter; it was changed from 40px to 6px  */ 
.menu-middle-links .row, footer.main .row {
/*  padding: 40px 0;    */
    padding: 6px 0;
}

/* MKK09212017 This is the main menu "Sign in" and "Register" block details  
.menu-middle-links .button,
.icon-button { */
.menu-middle-links .button {
    display: inline-block;
    height: 44px;
    border: 2px solid rgba(15, 21, 26, 1);
    margin-left: 10px;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.15s ease;
    border-radius: 6px;
}

/* MKK09212017 This is the CSS properties of the icon displayed as "Get deails" or "View Code" border radius*/ 
.icon-button {
    display: inline-block;
    height: 44px;
/*    border: 2px solid rgba(15, 21, 26, 1);  */
    border: 2px solid #0066C0;
    margin-left: 10px;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.15s ease;
    border-radius: 15px;
}

/* This is the main menu "Sign in" and "Register" block contents AND icon displayed as "Get deails" or "View Code" contents */
.menu-middle-links .button span,
.icon-button span {
    display: inline-block;
    line-height: 40px;
    padding: 0 15px;
}

/* This is the icon displayed as "Get details" or "View Code" contents text details*/
.icon-button span {
    color: rgba(15, 21, 26, 1);
}

/* This is the main menu "Sign in" and "Register" block contents text AND icon displayed as "bag symbol" or "code" contents text*/
.menu-middle-links .button i,
.icon-button i {
    display: inline-block;
    float: left;
    background-color: rgba(15, 21, 26, 1);
    line-height: 40px;
    width: 40px;
    text-align: center;
    color: #fff;
    transition: all 0.15s ease;
}

/* MKK10272017 added" border radius*/ 
.icon-button.icon-border i {
    border-right: 1px solid transparent;
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
}

.icon-button.icon-border:hover i {
    border-right: 1px solid rgba(15, 21, 26, 1);
}

.menu-middle-links .button img,
.icon-button img {
    float: left;
    height: 40px;
    max-width: 40px;
}

/* header menu register/ sign-in background and border color */
.menu-middle-links .button:hover {
    background-color: #0066C0;
    border: 2px solid #0066C0;
}

/* "Get details" or "View Code" background and hover color */
.icon-button:hover {
    background: linear-gradient(#004b96,#00487c);
}

/* header menu register/ sign-in  as well as "Get details" or "View Code" contents image square color */
.menu-middle-links .button:hover i,
.icon-button:hover i {
    background-color: rgba(15, 21, 26, 1);
    transition: all 0.15s ease;
}

/* This is the text color displyed when hover over the icons displayed as "Get details" or "View Code"*/
.icon-button:hover span {
    color: #fff;
}

/* MKK11232017 Icon button new */

.icon-button-new {
  display: inline-block;
  border-radius: 6px;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 6px;
  width: 115px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0px;
  background: linear-gradient(#004b96,#00487c);
}

.icon-button-new span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.icon-button-new span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.icon-button-new:hover span {
  padding-right: 25px;
  color: #ffffff;
  box-shadow: 1px 15px 24px rgba(0, 0, 0, 0.12);
}

.icon-button-new:hover span:after {
  opacity: 1;
  right: 0;
}
/* MKK11232017 Icon button new ENDS here */

/* MKK09212017 This is the property set for the main navigation Menu containing "Categories", "Coupons", "Store" etc ; Changed the border color to #232F3E */
.main-nav-container {
    background-color: #fff;
    border-bottom: 2px solid #232F3E;
}

.main-nav > li {
    display: inline-block;
}

.main-nav > li > a {
    display: inline-block;
    padding: 9px 12px;
    margin: 9px 0;
    color: rgba(15, 21, 26, 1);
/*    font-size: 14px; */
    font-weight: bold;
    text-transform: uppercase;
    transition: all 0.15s ease;
}

.main-nav > li:hover > a,
.main-nav li.active > a,
.main-nav li.child-active > a {
/*    background-color: #8D9CE7;  */
    color: black;
}

.main-nav li {
    position: relative;
    z-index: 999;
}

/* MKK09282017 updated the spacing between the main nav from 5px to 175px */
.main-nav > li > a {
    margin-right: 175px;
}

.main-nav li:hover > ul {
    display: block;
    border: solid 2px grey;
    box-shadow: 1px 15px 24px rgba(0, 0, 0, 0.12);
}

.main-nav li ul {
    max-height: 400px;
}
/* MKK09272017 updated the main navigation to have the whote backgroud color */
.main-nav > li ul {
    display: none;
    position: absolute;
    top: 100%;
    background-color: #ffffff;
    min-width: 190px;
}
.main-nav > li ul ul {
    top: 0;
    left: 100%;
}
/* MKK */
.main-nav > li > ul li {
    display: block;
    transition: all 0.15s ease;
/*    border-bottom: 1px solid rgba(15, 21, 26, 1);  */
}
/* MKK09272017 updated to black color */
.main-nav > li > ul li a {
    display: block;
    padding: 7px 5px;
    color: #000000;
}

/* MKK11172017 updated to white color text */
.main-nav > li > ul li a:hover {
    background-color: #0066C0;
    color: #ffffff;
    font-weight: 600;
}

/*MKK main navigation color changed */
.main-nav > li ul li:hover {
    background-color: #0066C0;
    color: #ffffff;
    box-shadow: 1px 15px 24px rgba(0, 0, 0, 0.12);
}

.main-nav > li ul li a > i {
    float: right;
    margin-top: 2px;
}

/* MKK10132017 dealscounter Banner*/
.banner-container {
    position: relative;
    background-image:url("http://dealscounter.com/home/content/themes/Default/assets/img/dc_banner_000003.jpg"); 
    width: 100%;
    height: 300px;
}
/* MKK10132017 set color of banner title to blue and boldness to the font to 600*/
.banner-container .banner-title h2 {
    color: #0066C0;
    font-size: 20px;
    font-weight: 600;
}

/* MKK20190917 Banner updates */
/* MKK10212017 Carousel Banner*/
.carousel-banner {
    display: table;
    width: 100%;
    padding-top: 5px;
    position: relative;
    padding-left: 10%;
    padding-right: 10%;
    border-radius: 6px;    
}
.carousel-banner-left {
    display: table-cell;
    vertical-align: top;
    padding: 0px;
    width: 30%;
    border: 1px solid #f0efef;
    border-radius: 5px;   
    background: #ffffff;
}

.dotd {
    background-color: #fff;
    padding: 10px 5px 3px 5px;
    border-radius: 5px;
}

.dotd h2 {
    font-size: 20px;
    padding-bottom: 5px;
    margin: 0 0 10px 0;
    border-bottom: 1px solid lightgrey;
}

.dotd li {
    display: table;
    width: 100%;
    text-align: left;
    margin-bottom: 3px;
    border: 1px solid #f0efef;
    border-radius: 5px;
}

.dotd li:hover{
    box-shadow: 1px 15px 24px rgba(0, 0, 0, 0.12);
}

.dotd li img {
    display: inline-block;
    height: 60px;
    max-width: 60px;
    margin: 0 auto 2px auto;
    align-content: center;
}

.dotd li span {
    display: inline;
}

/* MKK20190620 Added this for popular categories icon and text size */
.logo-small {
    font-size: 50px;
}


.carousel-banner-right {
    display: table-cell;
    vertical-align: top;
    padding: 0px;
    width: 50%;
}

.carousel-banner-middle {
    display: table-cell;
    width: 1%;
}

.carousel-banner .carousel .carousel-inner .item,
.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
    border-radius: 6px;
}

.carousel-control.right,
.carousel-control.left {
    width: 2%;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
    margin-left: 15%;
    margin-right: 15%;
    color: #DD9B00;
    text-shadow: none;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
}
.carousel-indicators {
    bottom: 0px;
    height: 5px;
}

.carousel-indicators .active {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
}

.carousel-indicators li {
    width: 9px;
    height: 9px;
    background-color: #DD9B00;
}
/* MKK10212017 Carousel Banner Ends here*/


/* Main search container styling code */
.search-container {
    position: relative;
    
}

/* MKK09232017 this is where we can add the banner image if needed */
.search-container:not(.fixed-popup):before {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
/*    background-color: #151A23;  */
    background-image:url("assets/img/dc_banner_000001.jpg"); 
    content: ' ';
    z-index: 0;
}

.search-container:not(.fixed-popup):after {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-image:url("assets/img/cover.png");
    background-attachment: fixed;
    background-size: cover;
    content: ' ';
    z-index: -1;
}
/* MKK09252017 changed the padding top to 0px instead of 120px */
.search-container .sc-title {
    padding-top: 0px;
}

.search-container.fixed-popup .sc-title {
    padding-top: 0;
}

/* MKK09252017 changed the color of the search title to blue and boldness to the font to 600*/
.search-container .sc-title h2 {
    color: #0066C0;
    font-size: 20px;
    font-weight: 600;
}

/* MKK09252017 changes the color of the search to black */
.search-container.fixed-popup .sc-title h2 {
    color: #000000;
 /*   color: rgba(15, 21, 26, 1); */
}

.search-container .sc-form {
    padding: 30px 0 120px 0;
}

.search-container.fixed-popup .sc-form {
    padding-bottom: 20px;
}

/* MKK09252017 changes the color of the search to #3F4347 */

.search-container input {
    background-color: #3F4347;
    width: 100%;
    line-height: 50px;
    padding: 0 10px 0 45px;
    color: #fff;
    border: 0;
    box-shadow: none;
    transition: all 0.35s ease;
}

.search-container input:focus {
    background-color: rgba(15, 21, 26, 1);
    border: 0;
}

.search-container .search-input {
    position: relative;
}

.search-container .search-input i {
    position: absolute;
    top: 13px;
    left: 15px;
    color: #fff;
    font-size: 22px;
}

/* MKK09272017 updated the  search-container .sc-select till search-container .sc-select ul li a:hover */
.search-container .sc-select .category-select {
    position: relative;
}

.search-container .sc-select .category-select > a {
    display: block;
    background-color: #3F4347;
    line-height: 50px;
    padding: 0 10px;
    color: #fff;
    transition: all 0.35s ease;
}

.search-container .sc-select .category-select > a:hover {
    background-color: rgba(15, 21, 26, 1);
}

.search-container .sc-select .category-select > a i {
    float: right;
    line-height: 50px;
}

.search-container .sc-select ul {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    margin-top: 5px;
    z-index: 999;
}

.search-container .sc-select ul li {
    background-color: rgba(15, 21, 26, 0.9);
}

.search-container .sc-select ul li a {
    display: block;
    padding: 10px 5px;
    color: #fff;
    transition: all 0.15s ease;
}

.search-container .sc-select ul li a:hover {
    background-color: #0066C0;
}

/* MKK11122017 changed from 50 to 5px */
.owl-widget {
    margin-bottom: 5px;
}

.bottom-widgets .owl-widget {
    margin-top: 50px;
    margin-bottom: 0;
}

.owl-widget .owl-carousel {
    padding-bottom: 15px;
}

.owl-widget .owl-carousel .item {
    text-align: center;
}

/*MKK11122017 added on hover for widgets */
.owl-widget .owl-carousel .item:hover {
    transform: scale(1.06);
    transition: all .3s ease-in-out;
}

.owl-widget .owl-carousel .item h4 {
    font-size: 15px;
    margin: 0;
    padding: 10px 0;
}
/* MKK20190519 remove padding from 5px to 0px; border-radius to 3px */
.owl-widget .owl-carousel .item img {
    display: block;
    background-color: #fff;
    height: 70px;
    max-width: 120px;
    margin: 0 auto;
    padding: 0px;
    border: 1px solid #f0efef;
    border-radius: 3px;
}

.owl-widget .owl-carousel.products-carousel img {
    height: 150px;
    max-width: 130px;
}

.owl-widget > h3 {
    margin: 0 0 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #f0efef;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    font-size: 40px;
    transition: all 0.15s ease;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    position: absolute;
    opacity: 0.5;
}

.owl-dots {
    text-align: center;
}

.owl-dots .owl-dot {
    display: inline-block;
    background-color: rgba(15, 21, 26, 1);
    width: 7px;
    height: 7px;
    margin: 0 2px;
    border-radius: 50%;
    opacity: 0.5;
}

.owl-nav .owl-prev.disabled,
.owl-nav .owl-next.disabled {
    opacity: 0.1;
}

.owl-nav .owl-prev:not(.disabled):hover,
.owl-nav .owl-next:not(.disabled):hover,
.owl-dots .owl-dot.active {
    opacity: 1;
}

.owl-nav .owl-prev {
    top: 30px;
    left: -20px;
}

.owl-nav .owl-next {
    top: 30px;
    right: -20px;
}

.user-menu {
    background-color: #fff;
    padding: 15px;
    border: 1px solid #f0efef;
}

.user-menu > li:not(:last-child) {
    border-bottom: 1px solid #f0efef;
}

.user-menu li a {
    display: block;
    line-height: 40px;
}

.user-menu li.active > a {
    color: red;
}

.user-menu li a > i:first-child {
    margin-right: 5px;
    width: 15px;
}

.user-menu li a > i.fa-caret-down {
    float: right;
    display: block;
    line-height: 40px;
}

.user-menu > li ul {
    display: none;
    margin: 0 0 5px 15px;
}

.user-menu > li.active ul {
    display: block;
}

.user-menu > li ul li a {
    line-height: 30px;
}

/* MKK20190524 changed the backgroud color to #5d95c5 */
.user-header {
    display: table;
    background-color: #5d95c5;
    color: #fff;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 9px;
}

.user-header > img {
    display: table-cell;
    max-height: 90px;
    max-width: 140px;
    border-radius: 9px;

}

.user-header > .user-header-right {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding-left: 30px;
}

.user-header > .user-header-right h3 {
    margin: 0 0 10px 0;
}

.user-header > .user-header-right h5 {
    display: inline-block;
    margin: 0 10px 0 0;
}

.user-header a {
    color: #fff;
    text-transform: uppercase;
}

.user-header a:hover {
    color: #d61919;
}

input.share-link {
    background: none;
    color: rgba(15, 21, 26, 1);
    font-size: 30px;
    text-align: center;
    border: 0;
    box-shadow: none;
}

input.share-link:focus {
    background: none;
    border: 0;
}

/*MKK11122017 Added the border radius of 6px */
.list-item {
    position: relative;
    background-color: #fff;
    margin-bottom: 15px;
    border: 1px solid #f0efef;
    transition: all 0.5s ease 0s;
    border-radius: 6px;
}

.list-item .list-item-content {
    display: table;
    width: 100%;
}

.list-item .list-item-content .extra {
    position: absolute;
    top: 0;
    left: -45px;
    font-size: 18px;
    text-align: center;
}

.list-item .list-item-content .extra .gift,
.list-item .list-item-content .extra .check,
.list-item .list-item-content .extra .discount {
    background-color: #fff;
    height: 40px;
    line-height: 40px;
    width: 40px;
    border: 1px solid #f0efef;
    margin-bottom: 4px;
}

/* MKK10052017 updated the background color for the discounts to GREEN */
/* MKK10312017 updated the color updated the height and width */
.list-item .list-item-content .extra .discount {
    background-color: #6eab24;
    height: 45px;
    width: 45px;
    line-height: 22px;
    border: 1px solid #f0efef;
    margin-bottom: 4px;
    color: #000000;
    font-weight: 800;
    font-size: 14px;
    border: none;
    border-radius: 50%;
}

.list-item .list-item-content .left {
    display: table-cell;
    width: 140px;
    text-align: center;
    padding: 10px;
}

.list-item .list-item-content .left > img {
    display: block;
    height: 70px;
    max-width: 120px;
    margin: 0 auto 5px auto;
}

.review .review-content .left {
    width: 100px;
}

.review .review-content .left > img {
    height: 70px;
    max-width: 80px;
}

.review .review-content .middle h3,
.review .review-content .middle .rating-star {
    display: inline-block;
}

.review .review-content .middle .rating-star {
    float: right;
}

.product .product-content .left > img {
    height: 120px
}

.list-item .list-item-content .middle {
    display: table-cell;
    vertical-align: top;
    padding: 10px;
}

.list-item .list-item-content .middle .description {
    margin-bottom: 10px;
}

.list-item .list-item-content .middle .description .hidden-part,
.list-item .list-item-content .middle .description .less-link {
    display: none;
}

.list-item .list-item-content .middle .description .more-link a,
.list-item .list-item-content .middle .description .less-link a {
    margin-left: 10px;
}

/* MKK10252017 added the RED background for Expired */
.list-item .list-item-content .middle .expired {
    background-color: red;
    color: white;
    height:20px;
    width: 80px;
}

.list-item .list-item-content .middle > h3 {
    margin: 0 0 12px 0;
    font-size: 18px;
}

.list-item .list-item-content .middle .sold-by {
    margin-top: 10px;
}

.list-item .list-item-content .middle .sold-by .rating-star {
    display: inline-block;
    margin-left: 5px;
}

.list-item .list-item-content .right {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    width: 190px;
    text-align: center;
}

.list-item .list-item-content .right .price {
    margin-bottom: 2px;
}
/*MKK20190519 removed display:block and added 12px */
.list-item .list-item-content .right .price .old-price {
    text-decoration: line-through;
    font-size: 12px;
    margin-right: 5px;
}
/*MKK20190519 color BLACK */
.list-item .list-item-content .right .price .current-price {
    color: green;
    font-size: 18px;
    font-weight: 700;
}

/*MKK20190522 setting the discount */
.list-item .list-item-content .right .discounts .discount {
    font-size: 14px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 10px;
}

.list-item .list-item-content .right .code-revealed {
    position: relative;
    width: 100%;
    line-height: 40px;
    font-size: 16px;
    border: 1px dashed #d61919;
}

.list-item .list-item-content .right .code-revealed > i {
    position: absolute;
    top: -10px;
    left: 10%;
    line-height: auto;
    background-color: #fff;
    color: #d61919;
    font-size: 16px;
}

.list-item .list-item-content .right .copy-code {
    margin-top: 5px;
}

/* MKK11082017 added mright */
.list-item .list-item-content .mright {
    display: none;
}

.list-item .sub-info {
    display: table;
    width: calc(100% - 20px);
    line-height: 30px;
    padding: 5px 10px;
    margin: 0 10px;
    border-top: 1px solid #f0efef;
}

.list-item .sub-info .left,
.list-item .sub-info .middle,
.list-item .sub-info .right {
    display: table-cell;
    width: 33.33333%;
}

.product .sub-info .left,
.product .sub-info .right,
.store .sub-info .left,
.store .sub-info .right {
    width: 50%;
}

.list-item .sub-info .middle {
    text-align: center;
}

.list-item .sub-info .middle .vote-buttons .rate-msg {
    font-size: 14px;
}

.list-item .sub-info .middle .ajax-message {
    font-size: 13px;
}

.list-item .sub-info .middle .vote-buttons a {
    display: inline-block;
    width: 32px;
    font-size: 17px;
    text-align: center;
    border: 1px solid #f0efef;
    box-sizing: border-box;
}

.list-item .sub-info .middle .vote-buttons a.success:hover,
.item-text .single-vote a.success:hover {
    color: #009900;
    border-color: #009900;
}

.list-item .sub-info .middle .vote-buttons a.failed:hover,
.item-text .single-vote a.failed:hover {
    color: #e50000;
    border-color: #e50000;
}

.list-item .sub-info .right {
    text-align: right;
}

.list-item .sub-info .right ul {
    display: none;
}

.list-item .sub-info .right ul li,
.list-item .sub-info .right ul li a,
.item-text .info .share-links li a {
    display: inline-block;
}

.list-item .sub-info .right ul li a,
.item-text .info .share-links li a {
    background: #0066C0;  
    width: 30px;
    color: #fff;
    text-align: center;
    border-radius: 50px;
}

/* MKK10052017 make it transparent from #D61919 */
.list-item .sub-info .right ul li a:hover,
.item-text .info .share-links li a:hover {
    background-color: transparent;
}

.list-item .sub-info a.share {
    margin-left: 10px;
}

/*MKK11122017 changed the border radius to 50px and color to grey */
/* MKK10112017 changed the backgroup color to GRAY instead of it black rgba(15, 21, 26, 1) */
.button-set {
    display: inline-block;
    background-color: #757575;
    border-radius: 50px;
}

.button-set li {
    display: inline-block;
}

.button-set li a {
    display: block;
    line-height: 37px;
    padding: 0 10px;
    color: #fff;
}
/* MKK09272017 updated the color to blue for button sets like for ex: 

    Recently Added
    Expiring Soon
    Popular

 */
 
.button-set li a:hover,
.button-set li.selected a {
    background-color: #0066C0;
    border-radius: 50px;
}

.button-set li.selected a {
    opacity: 0.8;
}

.item-text {
    display: table;
    width: 100%;
}

.item-text.widget {
    padding: 0;
}

.item-text .avatar, .item-text .info {
    display: table-cell;
    vertical-align: top;
    padding: 10px;
}

/* MKK20190529 changed the width from 140px to 25% */    
.item-text .avatar {
    width: 33%;
    text-align: center;
}

.item-text .avatar img {
    width: 100%;
}

.item-text .info .links-list {
    margin-top: 20px;
}

.item-text .info .links-list li:not(:last-child) {
    margin-bottom: 5px;
}

.item-text .info .links-list > li {
    position: relative;
    padding-left: 20px;
}

.item-text .info .links-list > li.line-after {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f0efef;
}

.item-text .info .links-list li i {
    position: absolute;
    top: 2.5px;
    left: 0;
}

.item-text .info .links-list .store-hours {
    display: none;
    margin-top: 5px;
}

.item-text .info .links-list .htoday {
    color: #d61919;
}

.item-text .info .item-share {
    line-height: 30px;
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #f0efef;
}

.item-text .info .share-links,
.item-text .info .share-links li {
    display: inline-block;
}

.item-text .code {
    text-align: center;
    margin-top: 20px;
}

.item-text .code .visit-link-msg {
    font-size: 18px;
}

.item-text .code .visit-link-msg > a {
    font-weight: 600;
}

/* MKK10312017 product price details and discounts */
.item-text .code .visit-link-msg .price .old-price {
    font-size: 12px;
    text-decoration: line-through;
    margin-right: 5px;
}

.item-text .code .visit-link-msg .price .current-price {    
    font-weight: 700;
    color: green;
    font-size: 18px;
}

.item-text .code .visit-link-msg .price .discounts {
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    margin-bottom: 10px;
}

.item-text .code .code-inner {
    position: relative;
    display: inline-block;
    border: 1px dashed #d61919;
    padding: 5px;
    min-width: 300px;
}

.item-text .code .code-inner > i {
    position: absolute;
    top: -12px;
    left: 10%;
    line-height: auto;
    background-color: #fff;
    color: #d61919;
    font-size: 20px;
}

.item-text .code .code-inner .code-text {
    display: table;
    width: 100%;
}

.item-text .code .code-inner .code-text h3 {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}

.item-text .code .code-inner .code-text a {
    display: table-cell;
    margin: 0;
    width: 10px;
}

.item-text .single-votes {
    margin: 10px 0;
    text-align: center;
}

.item-text .single-votes .single-votes-stats {
    display: inline-block;
    text-align: center;
    min-width: 300px;
    margin-bottom: 10px;
}

.item-text .single-votes .single-votes-stats .vote-line {
    display: table;
    width: 100%;
    margin-top: 5px;
}

.item-text .single-votes .single-votes-stats .vote-line div {
    display: table-cell;
    background-color: #009900;
    width: 50%;
    height: 5px;
}

.item-text .single-votes .single-votes-stats .vote-line div:last-child {
    background-color: #d61919;
}

.item-text .single-vote {
    text-align: center;
    font-size: 14px;
    line-height: 30px;
}

.item-text .single-vote a {
    display: inline-block;
    width: 30px;
    line-height: 30px;
    height: 30px;
    font-size: 17px;
    border: 1px solid #f0efef;
    box-sizing: initial;
}

.item-text .rating {
    float: right;
    font-size: 13px;
    line-height: 33px;
}

/*MKK05062019 changed bg color and font */
/*MKK20190525 changed to text-transform: none; from uppercase */
footer.main {
    background-color: #4e6d8c;
    padding: 8px 0;
    color: #fff;
    font-size: 14px;
    text-transform: none;
    font-family: 'Roboto',sans-serif;
}

footer.main a {
    color: #fff;
}

footer.main a:hover {
    color: #fff;
    padding-left: 5px;
    text-decoration: underline;
}

footer.main ul {
    margin-top: 15px;
}

footer.main ul li:not(:last-child) {
    margin-bottom: 9px;
}

footer.main ul li:after {
    display: block;
    border: 1px solid red;
    height: 5px;
    width: 100%;
}

/*MKK05062019 changed bg color and font */
footer.footer-bottom {
    background-color: #4e6d8c;
    padding: 8px 0;
    color: #e5e5e5;
    font-size: 12px;
    font-family: 'Roboto',sans-serif;
}

footer .social-links li {
    display: inline-block;
}

footer .social-links li:not(:last-child) {
    margin-right: 5px;
}

/* MKK10312017 Changed the font size, color etc */
footer .social-links li a {
    display: block;
    background-color: #757575;
    line-height: 40px;
    width: 40px;
    text-align: center;
    font-size: 30px;
    border-radius: 50%;
    
}

footer .social-links li a:hover {
    background: #0066C0;
    color: #fff;
}

footer .fo-newsletter input {
    color: rgba(15, 21, 26, 1);
    border: 0;
    box-shadow: none;
}
/* MKK20190529 Added the border-radius of 5px */
.widget {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 15px;
    border: 1px solid #f0efef;
    border-radius: 5px;
}

.widget h2 {
    font-size: 20px;
    padding-bottom: 15px;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #f0efef;
}

.widget_newsletter > .text,
.widget_suggest > .text,
.widget_contact > .text {
    margin-bottom: 15px;
}

.widget_categories li a,
.widget_coupons li a,
.widget_pages li a,
.widget_products li a,
.widget_stores li a,
.widget_users li {
    display: block;
    padding: 4px 0;
}

.widget_categories li a:hover {
    padding-left: 3px;
}
/* MKK20190529 Added the border and border-radius */
.widget_coupons_v2 li,
.widget_stores_v2 li,
.widget_history_v2 li,
.widget_products_v2 li {
    display: inline-block;
    width: 50%;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid lightgrey;
    border-radius: 5px;
}

.widget_coupons_v2 li img,
.widget_stores_v2 li img,
.widget_history_v2 li img,
.widget_products_v2 li img {
    display: block;
    height: 70px;
    max-width: 120px;
    margin: 0 auto 5px auto;
}

/* MKK11162017 Added the on hover for store img 
.widget_stores_v2 li img:hover {
    transform: scale(1.09);
    transition: all .3s ease-in-out;
}
*/

/* MK20190529 Added the on hover for stores and commented above */
.widget_stores_v2 li:hover{
    box-shadow: 1px 15px 24px rgba(0, 0, 0, 0.12);
}

.widget_products_v2 li img {
    height: 70px;
    max-width: 70px;
}

.widget_reviews li:not(:last-child) {
    margin-bottom: 10px;
}

.widget_reviews li:after {
    clear: both;
    display: table;
    content: " ";
}

.widget_reviews li > img {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.widget_reviews li div p {
    margin-top: 5px;
}

.widget .letters {
    text-align: center;
}

.widget .letters li {
    display: inline-block;
    min-width: 30px;
    margin: 1px;
    text-align: center;
    line-height: 30px;
}

/* MKK11122017 changed the border radius and background */
/* MKK10112017 changed the backgroup color to GREY instead of it black rgba(15, 21, 26, 1) */
.widget .letters li a {
    display: block;
    padding: 0 5px;
    background-color: #757575;
    color: #fff;
    border-radius: 3px;
}

/* MKK10112017 changed the hover and selected color to BLUE 0066C0 instead of Red D61919 */
.widget .letters li a:hover,
.widget .letters li.selected a {
    background-color: #0066C0;
}

.widget .letters li.selected a {
    opacity: 0.8;
}

.site-languages.inline-ul-list li {
    margin-right: 5px;
}

.site-languages li img {
    max-width: 19px;
}

.site-languages li:hover img {
    opacity: 10;
}
/* MKK11262017 Added the code to increase the page nav font size */
.pages-nav {
    font-size: 20px;
    margin-top: 20px;
    font-weight: 600;
}

.pages-nav > span {
    margin-right: 20px;
}

.pages-nav .num {
    float: right;
}

.tooltip {
    min-width: 100px;
}

#map_wrapper.widget {
    padding: 10px;
}

#map_wrapper {
    height: 400px;
    margin-bottom: 15px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

.push-container {
    position: relative;
    min-height: 80vh;
}

.push-left, .push-right {
    position: absolute;
    max-height: 80vh;
    overflow: auto;
}

.push-left {
    left: 0;
}

.push-right {
    right :0;
}

#search-popup {
    display: none;
    position: fixed;
    background-color: #f8f9f9;
    width: 100%;
    height: 100%;
    z-index: 999999;
}

#search-popup.visible {
    display: block;

}

#search-popup > .search-popup-content {
    display: table;
    width: 100%;
    height: 100%;
}

#search-popup > .search-popup-content > .search-popup-main {
    display: table-cell;
    vertical-align: middle;
}

#search-popup > .search-popup-content > .search-popup-main > .search-popup-links {
    text-align: center;
}

#search-popup > .search-popup-content > .search-popup-main > .search-popup-links > a.close-search-popup {
    font-size: 48px;
}

.question {
    border: 1px solid rgba(15, 21, 26, 1);
}

.question:not(:last-child) {
    margin-bottom: 5px;
}

.question > a {
    display: block;
    background-color: rgba(15, 21, 26, 1);
    color: #fff;
    padding: 10px;
    font-size: 14px;
}

.question > a:hover {
    background-color: #d61919;
}

.question > .answer {
    display: none;
    padding: 10px;
}

.list-item:hover {
    box-shadow: 1px 15px 24px rgba(0, 0, 0, 0.12);
}

[data-copy-this] + input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 0.1px;
    height: 0.1px;
    padding: 0;
    margin: 0;
    border: 0;
    box-shadow: none;
    outline: none;
}

[data-copy-this] + input:focus {
    border: 0;
}

/* MKK10222017 added the search header style for mobile  */
.widget-search-m {
    position: relative;
    float: left;
    width: 269px;
    height: 32px;
    left: 15%;
    border: 1px solid #dfe1e8;
    border-radius: 3px;
    margin: 3px 0; 
    transition: background .25s ease-in-out;
    background-color: #fff;
    color: #444;
}

.widget-search-input-m {
    position: relative;
    width: 235px;
    height: 30px;
    padding: 0 10px;
    border: 0px solid #fff;
    border-radius: 3px 0 0 3px;
    font-size: 15px;
    line-height: 32px;
    vertical-align: middle;
    background: #fff;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

.widget-search-submit-m {
    float: right;
    width: 32px;
    height: 30px;
    padding: 0;
    border: 0;
    border-radius: 0 3px 3px 0;
    transition: background .3s ease-in;
    background-color: #fff;
    background-position: 50%;
    cursor: pointer;
    background-image: url(assets/img/search_img.png);
    background-repeat: no-repeat;
    background-size: 21px auto;
}
    
.widget-search-submit-m:hover {
    background-color: #0066C0;
    background-size: 25px auto;
}


.mmenu {
    position: relative;
    display: none;
    width: 45px;
    height: 30px;
    margin: 12.5px auto 10px 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.mmenu span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background-color: #ffffff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.mmenu span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.mmenu span:nth-child(2) {
    top: 12px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.mmenu span:nth-child(3) {
    top: 24px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.mmenu.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -4px;
    left: 8px;
}

.mmenu.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.mmenu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 28px;
    left: 8px;
}
/* MKK10222017 Added the code for mobile menu */
.mobile-nav {
    background-color: #232F3E;  
    color: #fff;
}

.logo-m img {
    margin: 10px auto 10px 5px;
    float: left;
    max-height: 45px;
    max-width: 230px;
}

.mobile-nav > div {
    display: inline-block;
}

.mobile-nav .mobile-nav-links {
    float: right;
    margin: 5px 10px 0 0;
}

.mobile-nav .mobile-nav-links img {
    float: left;
    max-height: 45px;
    max-width: 60px;
}

.mobile-nav .mobile-nav-links a.button {
    display: inline-block;
    background-color: rgba(15, 21, 26, 0.9);
    line-height: 45px;
    width: 45px;
    color: #fff;
    text-align: center;
}

.mobile-nav .mobile-nav-links a.button:hover {
    background-color: #d61919;
}

.mobile-nav .mobile-nav-links a.button > i.fa {
    font-size: 20px;
}

.search-input input::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
}
.search-input input::-moz-placeholder {
    opacity: 1;
    color: #fff;
}
.search-input input:-ms-input-placeholder {
    opacity: 1;
    color: #fff;
}
.search-input input:-moz-placeholder {
    opacity: 1;
    color: #fff;
}

/* MOBILE VIEW & THEME MANDATORY */

@media only screen and (max-width : 992px) {

.push-left, .push-right {
    position: relative;
}

}

@media only screen and (max-width : 768px) {

.icon-button {
    margin-left: 0;
    margin-bottom: 5px;
}

.icon-button span {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 200px;
}

.mobile_view {
    display: none;
}

}

/* MKK10112017 added the style for GoToTop functions */

#GoToTop {
  display: none;
  position: fixed;
  bottom: 29px;
  right: 19px;
  z-index: 99;
  border: none;
  outline: none;
/*  background-image:url("assets/img/UpArrow.png"); */
  background-color: #3552a7;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 11px;
}

#GoToTop:hover {
  filter: brightness(90%);
}

/* MKK11272017 Added the sorted by */

.sortby .dropdown {
   padding-bottom: 5px; 
   text-align: right;
}

.btn-default {
   font-weight: 600;
}

.btn-default:hover {
    background-color: #0066C0;
    color: #ffffff;
    
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #ffffff;
    font-weight: 300;
    background-color: #0066C0;
}
/* MKK11272017 Added the sorted by ENDS here */

.coupon .coupon-content .icon-button span {
    display: inline-block;
    line-height: 40px;
    padding: 0 3px;
    text-align: center;
}

.product .product-content .left > a > img {
    height: 120px;
}

